:root {
  --colorarrow: #000;
  --colorh4: #4c4c4c;
  --backradioactive: #000;
  --backradio: #f1f1f1;
  --borderradio: rgba(0,0,0,0.3);
}

#sign-left span , #sign-left label ,#sign-right span,#sign-right label {font-size:11px;}
body .category-view h3.countfilters{font-size: 20px;text-align: left;font-weight: bold!important;min-height: unset;}
.ansycload{display:none;width:100%;min-height:100vh;position:fixed;top:0;left:0;right:0;bottom:0;background: url(/images/icons/200x200.gif);background-size: 200px;background-repeat: no-repeat;background-position-x: 50%;background-position-y: 50%;background-color: rgba(255,255,255,0.6);}
.notshowfilterisopen{display:none!important;}
.showfilterisopen{display:block!important;}
.selectedfilters,#filter-selected{display: flex;flex-wrap: wrap;}
.openfilterin{min-height: 100vh}
.openfilterin .filter-overflow{padding-bottom:300px;}
.selected-filters{padding:5px;margin:5px;border: 1px solid rgba(0,0,0,0.2);box-sizing:border-box;cursor:pointer;}
.selected-filters:after{content: "x";display: block;width: 10px;height: 10px;float:right;margin-left: 10px;color: red;font-weight: bold;}
.fliter-title{cursor:pointer;font-size: 19px!important;font-weight: bold!important;margin-bottom: 25px!important;}
.fliter-title img{max-width: 25px;margin-right: 5px;}
.fliter-title:after{content: " ";display: block;width: 0;height: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid var(--colorarrow);float: right;margin-left: 0px;margin-top: 4px;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.openfilterin .fliter-title:after{content: "x";display: block;width: 30px;height: 30px;border:0px!important;float: right;margin-right: 20px;margin-top: 4px;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;font-size:30px;color:red;font-weight:bold;}
.fliter-title-button img{max-width:30px;}
.fliter-title-button{display:none;position:fixed;cursor:pointer;top: 40%;left: 5px;width: 65px;height: auto;background: rgba(255,255,255,0.5);padding: 1px;}
.fliter-title-button:after{content: " ";display: block;width: 0;height: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid var(--colorarrow);float: right;margin-right: 5px;margin-top: 10px;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;-moz-transform: rotate(-90deg);-webkit-transform: rotate(-90deg);transform: rotate(-90deg);}
.fliter-title-button.closed{display:block;}


.filter-in{width:13%;float:left;box-sizing: border-box;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.filter-in.closed{position: relative;width: 0px;overflow: hidden;height:0px;float:unset;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.filter-in .colors{width: 40px;height: 40px;float: left;box-sizing:border-box;overflow:hidden;cursor:pointer;}
.filter-in .colors div{width: 35px;height: 35px;display:block;margin-left:auto;margin-right:auto;box-sizing:border-box;border: 1px solid var(--borderradio);cursor:pointer;border-radius:180px;}

.filter-in .colors a{display: block;position: relative;}
.filter-in .colors.active a:before {border-color: transparent;background: var(--backradioactive);}
.filter-in .colors a:before{position: absolute;top: 20px;left: 11px;width: 15px;height: 15px;transition: border-color 0.5s;content: '';}
.filter-in .colors a:after{position: absolute;content: '';}
.filter-in .colors.active a:after {position: absolute;top: 18px;left: 13px;width: auto;height: auto;content: '\2713';color: #fff;font-size: 14px;}


.left-filters{height:auto;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
#component .left-filters h4{cursor:pointer;text-transform:uppercase;font-size:18px;color:var(--colorh4);padding-bottom: 0px;}
.left-filters h4.closed{border-bottom: 0px;padding-bottom: 0px;}
.left-filters h4 img{max-width: 40px;margin-top: -3px;}
.left-filters h4:after {content: " ";display: block;width: 0;height: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid var(--colorarrow);float: right;margin-left: 0px;margin-top: 4px;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.left-filters h4.closed:after{transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;-moz-transform: rotate(-90deg);-webkit-transform: rotate(-90deg);transform: rotate(-90deg);}

.fliter-extra-values h3{margin: 0px!important;text-align: left;cursor: pointer;text-transform: uppercase;font-size: 16px;color: var(--colorh4);border-bottom: 1px solid var(--borderradio);padding-bottom: 0px;margin-bottom: 10px!important;padding-left: 10px;height: 29px;min-height: unset;}
.fliter-extra-values h3.closed{border-bottom: 0px!important;padding-bottom: 0px!important;margin-bottom: 0px!important;}
.fliter-extra-values h3 img{max-width: 30px;margin-top: -3px;}
.fliter-extra-values h3:after {content: " ";display: block;width: 0;height: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid var(--colorarrow);float: right;margin-left: 0px;margin-right: 5%;margin-top: 4px;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.fliter-extra-values h3.closed:after{transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;-moz-transform: rotate(-90deg);-webkit-transform: rotate(-90deg);transform: rotate(-90deg);}

.open-close-filter{-webkit-transition: 0.8s;-moz-transition: 0.8s;height:auto;border-bottom: 1px solid var(--borderradio);padding-bottom: 10px;margin-bottom: 10px;}
.openfilter{max-height: 1000px;transition: max-height 0.8s ease-out;}
.closedfilter{max-height: 0px;transition: max-height 0.8s ease-out;overflow: hidden;padding-bottom:0px;}
.radio-category{margin-bottom:5px;}
.radio-category.active a:after {position: absolute;top: 7px;left: 7px;width: 8px;height: 8px;background: var(--backradio);content: '';}
.radio-category a:after{position: absolute;top: 7px;left: 7px;width: 8px;height: 8px;border-radius: 100%;background: var(--backradio);content: '';}
.radio-category.active a:before {border-color: transparent;background: var(--backradioactive);}
.filter-in .name{display: block;float: left;box-sizing: border-box;font-size:14px;width: 85%;}
.filter-in .name img{max-width: 30px;margin-top: -3px;}
.filter-in .counts{display: block;float: right;box-sizing: border-box;color:var(--borderradio);font-size:14px;}
.radio-category a{position: relative;    display: inline-flex;vertical-align: middle;width: 87%;cursor: pointer;padding-left: 29px;line-height: 22px;color:#000}
.radio-category:hover a:before{border: 1px solid var(--backradioactive);}
.radio-category a:before{position: absolute;top: 0;left: 0;width: 20px;height: 20px;border: 1px solid var(--borderradio);border-radius: 100%;background: var(--backradio);transition: border-color 0.5s;content: '';}

.checkbox-filters {margin-bottom: 5px;}
.checkbox-filters a {position: relative;display: inline-block;vertical-align: middle;width: 87%;cursor: pointer;padding-left: 29px;color: #000;}
.checkbox-filters:hover a:before{border: 1px solid var(--backradioactive);}
.checkbox-filters a:before{position: absolute;top: 0;left: 0;width: 20px;height: 20px;border: 1px solid var(--borderradio);background: var(--backradio);transition: border-color 0.5s;content: '';border-radius: 180px}
.checkbox-filters.active a:before {border-color: transparent;background: var(--backradioactive);}
.checkbox-filters.active a:after {position: absolute;top: -2.5px;left: 2.5px;width: auto;height: auto;content: '\2713';color: #fff;font-size: 20px;}
.checkbox-filters a:after{position: absolute;content: '';}

#lovedclient {width:100%;height:auto;box-sizing:border-box;}
#lovedclient:after{content:" ";display:block;clear:both;}
#lovedclient h1{display: inline-flex;width: 100%;}
#lovedclient h1:before{content:'';display:block;background:url(/images/icons/loved_red.png);width:40px;height:40px;background-size: 100%;margin-right: 5px;margin-top: -3px;background-repeat: no-repeat;}

#compareclient {width:100%;height:auto;box-sizing:border-box;}
#compareclient:after{content:" ";display:block;clear:both;}
#compareclient h1{display: inline-flex;width: 100%;}
#compareclient h1:before{content:'';display:block;background:url(/images/icons/compare_black.png);width:40px;height:40px;background-size: 100%;margin-right: 5px;margin-top: -3px;background-repeat: no-repeat;}


.filter-overflow{max-height: unset;overflow-x:unset;overflow-y: unset;box-sizing:border-box;}
.filter-button{display: none;position: fixed;bottom: 0px;background: #fff;z-index: 9999999999999999999999999;left: 0px;width: 100%;min-height: 60px;padding: 10px;box-sizing:border-box;}
#filter-clean-button{display:none;box-sizing:border-box;width: 49%;float: left;box-sizing: border-box;color: #000;text-align: center;border: 1px solid var(--backradioactive)!important;font-size: 16px;}
#filter-some-button{display:none;box-sizing:border-box;width: 49%;float: right;box-sizing: border-box;text-align: center;background-color: var(--backradioactive);color:#fff;text-align:center;font-size: 16px;}
#filter-all-button{width:95%;display:block;margin-left:auto;margin-right:auto;background-color: var(--backradioactive);color:#fff;text-align:center;font-size: 16px;}
/*****************Price*****************/
[slider] {display: block;width: 100%;position: relative;height: 5px;margin-left: auto;margin-right: auto;margin-top: 75px;margin-bottom: 15px;}
[slider] > div {position: absolute;left: 13px;right: 15px;height: 5px;}
[slider] > div > [inverse-left] {position: absolute;left: 0;height: 5px;border-radius: 10px;background-color: #CCC;margin: 0 7px;}
[slider] > div > [inverse-right] {position: absolute;right: 0;height: 5px;border-radius: 10px;background-color: #CCC;margin: 0 7px;}
[slider] > div > [range] {position: absolute;left: 0;height: 5px;border-radius: 14px;background-color: var(--backradioactive);}
[slider] > div > [thumb] {position: absolute;top: -7px;z-index: 2;height: 20px;width: 20px;text-align: left;margin-left: -11px;cursor: pointer;box-shadow: 0 3px 8px rgba(0, 0, 0, 0.4);background-color: #FFF;border-radius: 50%;outline: none;}
[slider] > input[type=range] {position: absolute;pointer-events: none;-webkit-appearance: none;z-index: 3;height: 14px;top: -2px;width: 100%;opacity: 0;
cursor: pointer;}
div[slider] > input[type=range]:focus::-webkit-slider-runnable-track {background: transparent;border: transparent;}
div[slider] > input[type=range]:focus {outline: none;}
div[slider] > input[type=range]::-webkit-slider-thumb {pointer-events: all;width: 28px;height: 28px;border-radius: 0px;border: 0 none;background: var(--backradioactive);-webkit-appearance: none;}
div[slider] > input[type=range]::-ms-fill-lower {background: transparent;border: 0 none;}
div[slider] > input[type=range]::-ms-fill-upper {background: transparent;border: 0 none;}
div[slider] > input[type=range]::-ms-tooltip {display: none;}
[slider] > div > [sign] {font-size: 13px;opacity: 1;position: absolute;margin-left: -20px;top: -59px;z-index: 3;background-color: var(--backradioactive);color: #fff;width: 40px;height: 41px;border-radius: 180px;-webkit-border-radius: 180px;align-items: center;-webkit-justify-content: center;justify-content: center;text-align: center;line-height: 10px;padding-top: 0px;}
[slider] > div > [sign]:after {position: absolute;content: '';left: 6px;border-radius: 16px;top: 35px;border-left: 14px solid transparent;border-right: 14px solid transparent;border-top-width: 16px; border-top-style: solid;border-top-color: var(--backradioactive);}
[slider] > div > [sign] > span {font-size: 12px;font-weight: bold;line-height: 12px;}
/*****************Price*****************/